/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

#stamp {
  height: 40px;
margin-top: 5px;
padding: 0;
box-sizing: border-box;
}

.image-container {
  width: 700px;
  height: 60px;
  margin-bottom: 10px;
}

.image-container img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}


div {
    display: block;
    unicode-bidi: isolate;
    padding: 0;
    box-sizing: border-box;
    margin: 0;
}

aside {
    display: block;
    unicode-bidi: isolate;
    padding-top: 15px;
    margin-right: 5px
}

#leftSidebar {
    order: 1;
    margin-right: 20px
}

.nav {
    width: 175px;
    font-size: 20px;
    margin-right: 5px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
    text-align: right;
}

.navbtn {
    width: 180px;
    padding-bottom: 2px;
    text-align: right;
}

.container {
    max-width: 1050px;
    margin-top: 60px;
    margin: auto; 
    width: 1000px;
    height: 780px;
    display: flex;
    flex-direction: column; 
    padding-top: 50px;
}


.banner {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.footer {
    height: 100px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.flex {
    flex-wrap: wrap;
    display: flex;
    
}

.main {
    flex: 1;
    order: 2;
    height: 563px;
    padding: 25px 20px 25px 20px;
    width: 750px;
    background-image: linear-gradient(to top, #F6F3F5 ,#F9F8F9);
    overflow-y: auto;    
}

.post {
    background-color: #6b3945; 
    padding: 4px; 
    padding-left: 15px;
    padding-right: 15px;
    border-left-style: solid;
    border-left-color: #A4133C;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    margin-bottom: 15px;
}

#imain {
    flex: 1;
    order: 2;
    height: 620px;
    border-width: 0px;
    border-radius: 10px;
}

.stamp
{
    height: 40px;
}




body {
  background-color: white;
  color: black;
  font-family: Verdana;
}

#stamp {
  height: 40px;
margin-top: 5px;
    
}

p{ 
    text-indent: 25px;
    margin-top: 13px;
    text-align: left;
    line-height: 20px;
    letter-spacing: -0.3px;
    font-family: 'CourierPrime';
  }

#text09 { 
display: inline-block; 
transition: .2s ease; 
} 
#text09:hover { 
transform: translateY(-20%); 
cursor: pointer;
}
  
a { 
    box-shadow: inset 0 0 0 0 #1A1A1A;
    color: #A4133C;
    margin: 0 -.25rem;
    padding: 0 .25rem;
    transition: color .2s ease-in-out, box-shadow .2s ease-in-out;
    font-family: 'CourierPrime';
    font-size: 24px;
    text-decoration: none;
    line-height: 40px;
    
} 


    a:hover {
        box-shadow: inset 130px 0 0 0 #151515;
        color: #93032E;
        cursor: grab;
}


    a:active {
  color: whitesmoke;
}

          


h1 {
    font-size: 50px;
    font-weight: 700;
    line-height: 70px;
    text-align: left;
    margin: 20px;
    margin-top: 0px;
    font-family: 'DotGothic16';
    color: #A4133C;
    letter-spacing: 5px;
}

h2{
    font-size: 17px;
    font-weight: 100;
    text-align: left;
    margin: 0;
    font-family: 'DotGothic16';
        color: #A4133C;
}

h3{
    font-size: 20px;
    font-weight: 400;
    text-align: left;
    font-family: 'DotGothic16';
    margin-top: 10px ;
    padding: 2px;
    padding-left: 10px;
    letter-spacing: 3px;
    
  background-image: linear-gradient(to right, #1A1A1A , #6b3945);
  color: #A4133C;
}

.highlite{
  background-color: #ededed;
  color: #A4133C;
    padding-left: 2px;
    border-left-style: solid;
    border-left-width: medium;
    border-left-color: #A4133C;
}

mark {
    
    background-color: #f0ecdf;
    color: #A4133C;
        }
    

::-moz-selection { /* Code for Firefox */
  color: #A4133C;
  background: #f0ecdf;
}

::selection {
  color: #A4133C;
  background: #f0ecdf;
}



::-webkit-scrollbar {
  width: 4px;
}

::-webkit-scrollbar-track {
  background: #f1eee400;
}

::-webkit-scrollbar-thumb {
  background: #d1cecc;
}

::-webkit-scrollbar-thumb:hover {
  background: #888581;
}



/* colors: black #1A1A1A , red #A4133C , white #F2F4F3